html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
.clear {
	clear:both;
}

html {
	height: 100%;
}
article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
	display: block;
}
body {
	width: 100%;
	height: 100%;
}
body.itemid-101 {
	background:url('../images/body.jpg') 0 255px no-repeat;
	background-size:contain
}
#wrap {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto 0px;
}
.wrapper {
	min-width: 1100px;
	margin: 0 auto;
	width:100%
}
.bordertop {
	border-top:1px solid #57585a;
	margin:255px 0 0 0;
}
div.col-md-1, div.col-md-10 {
	padding-left:0;
	padding-right:0
}
div.row {
	margin-left:0;
	margin-right:0;
}

.header {
	height: 215px;
}
.topmenuline {
	height:40px;
	width:760px;
	float:left
}
.search {
	margin: 10px 0 0 0;
	height:20px
}
#mod-search-searchword {
	background-color:#e8e8e8;
	color:#57585a;
	width:140px;
	height:15px;
	display:block;
	float:left;
	margin:7px 0 0 5px;
	font-size:13px;
	padding:0 6px 2px 6px;
	line-height:14px;
	border:0;
	border-radius:5px
}
.form-inline input.button {
	margin:5px 0 0 0;
	display:block;
	float:left;
}
.logo {
	background:url('../images/logo.jpg') 0 40px no-repeat;
	height:215px;
	width:301px;
	margin:0 auto
}
.logo a {
	display:block;
	width:301px;
	height:215px;
	text-indent:-9999px;
}
.content {
	#padding: 0 0 50px;
}
main {
	#margin:0px 0 0 50px;
	min-height:190px
}
main.span8 {
	margin-left:0
}
.footer {
	height: 50px;
	position: relative;
}
/***MENU***/
ul.menu-top {
	margin:10px 0 0 34px
}
ul.menu-top li {
	float:left;
	padding:0 5px;
	height:33px;
	position:relative;
	border-left:1px solid #fff;
	border-top:1px solid #fff;
	border-bottom:1px solid #fff;
	border-right:1px solid #a7a7a8;
}
ul.menu-top li.item-103:hover,ul.menu-top li.item-104:hover,ul.menu-top li.item-105:hover,ul.menu-top li.item-106:hover,ul.menu-top li.item-107:hover {
	padding:0 5px 0 6px;
	margin:0 -1px 0 0;
	right:1px
}

ul.menu-top li:last-child {
	border-right:1px solid #fff;
}
ul.menu-top li a {
	text-transform:uppercase;
	color:#58595b;
	font-size:120%;
	padding:0 5px;
	letter-spacing:-1px;
	line-height:35px;
	position:relative;
	bottom:1px;
	font-weight:400;
}
ul.menu-top li:hover {
	border:1px solid #a7a7a8;

}
ul.menu-top li:hover a {
	background:#fff;
	color:#a1d047
}
ul.menu-top li:hover ul.nav-child {
	display:block
}
ul.menu-top li ul.nav-child {
	position:absolute;
	background:url('../images/menuarrow.jpg') 33% 0 no-repeat;
	padding:12px 0 0 0;
	left:-25px;
	top:30px;
	display:none
}
ul.menu-top li ul.nav-child li {
	float:none;
	width:230px;
	border:1px solid #f5f5f5;
	background:#eaeaea;
	height:20px
}
ul.menu-top li ul.nav-child li:hover,
ul.menu-top li ul.nav-child li:first-child:hover,
ul.menu-top li ul.nav-child li:last-child:hover {
	background:#aad559
}
ul.menu-top li ul.nav-child li:first-child {
	background:#eaeaea;
	border-top-right-radius:9px;
	border-top-left-radius:9px;
	border-top:1px solid #eaeaea;
}
ul.menu-top li ul.nav-child li:last-child {
	background:#eaeaea;
	border-bottom-right-radius:9px;
	border-bottom-left-radius:9px
}
ul.menu-top li:hover ul.nav-child li a {
	background:none;
}
ul.menu-top li ul.nav-child li a {
	text-transform:none;
	line-height:20px;
	text-decoration:none;
	font-size:90%;
	display:block;
	font-weight:400;
	color:#57585a;
	letter-spacing:0px;
	font-family:Arial
	
}
/****BigMenu***/
ul.menu-bigmenu {
	height:470px;
	margin:40px 0 0 0;
}
ul.menu-bigmenu li {
	float:left;
	#width:182px;
	width:16.66%
}
ul.menu-bigmenu li.item-113 {
	width:16.7%
}
ul.menu-bigmenu li a {
	text-transform:uppercase;
	font-size:90%;
	letter-spacing:-0.5px;
	display:block;
	height:60px;
	padding:0 0 0 70px;
	line-height:14px;
	color:#58595b;
	font-weight:400;
}
ul.menu-bigmenu li.item-108 a {
	background:url('../images/bm-1.png') -2px 0 no-repeat;
}
ul.menu-bigmenu li.item-109 a {
	background:url('../images/bm-2.jpg') no-repeat;
}
ul.menu-bigmenu li.item-110 a {
	background:url('../images/bm-3.jpg') no-repeat;
}
ul.menu-bigmenu li.item-111 a {
	background:url('../images/bm-4.jpg') no-repeat;
}
ul.menu-bigmenu li.item-112 a {
	background:url('../images/bm-5.jpg') no-repeat;
}
ul.menu-bigmenu li.item-113 a {
	background:url('../images/bm-6.png') no-repeat;
}
ul.menu-bigmenu li.item-108 a:hover {
	color:#a1d047
}
ul.menu-bigmenu li.item-109 a:hover {
	color:#f7b235
}
ul.menu-bigmenu li.item-110 a:hover {
	color:#fc4959
}
ul.menu-bigmenu li.item-111 a:hover {
	color:#de59a8
}
ul.menu-bigmenu li.item-112 a:hover {
	color:#37abea
}
ul.menu-bigmenu li.item-113 a:hover {
	color:#b15cfb
}
ul.menu-bigmenu li ul.nav-child li {
	width:100%
}
ul.menu-bigmenu li ul.nav-child li a{
	background:none;
	text-transform:none;
	font-size:100%;
	line-height:11px;
	height:auto;
	margin:4px 0;
	padding:0 0 0 35px;
	font-weight:400;
	letter-spacing:0;
	text-decoration:none;
	font-family:Arial
}
ul.menu-bigmenu li.item-108 ul.nav-child li a:hover {
	background:url('../images/ulli1.jpg') 15px 50% no-repeat;
}
ul.menu-bigmenu li.item-109 ul.nav-child li a:hover {
	background:url('../images/ulli2.jpg') 15px 50% no-repeat;
}
ul.menu-bigmenu li.item-110 ul.nav-child li a:hover {
	background:url('../images/ulli3.jpg') 15px 50% no-repeat;
}
ul.menu-bigmenu li.item-111 ul.nav-child li a:hover {
	background:url('../images/ulli4.jpg') 15px 50% no-repeat;
}
ul.menu-bigmenu li.item-112 ul.nav-child li a:hover {
	background:url('../images/ulli5.jpg') 15px 50% no-repeat;
}
ul.menu-bigmenu li.item-113 ul.nav-child li a:hover {
	background:url('../images/ulli6.jpg') 15px 50% no-repeat;
}
/*******/
ul.menu-leftmenu {
	margin:0 0 0 40px;
	width:250px
}
ul.menu-leftmenu li {
	margin:27px 0;
	position:relative
}
ul.menu-leftmenu li a {
	text-transform:uppercase;
	letter-spacing:-1px;
	font-size:110%;
	line-height:14px;
	color:#58595b;
	font-weight:400
}
ul.menu-leftmenu li a:hover, ul.menu-leftmenu li.active a{
	color:#a1d047
}
ul.menu-leftmenu li.item-108 a {
	background:url('../images/leftmenuico.jpg') 0 0 no-repeat;
	padding:7px 0 0 45px;
	height:30px;
}
ul.menu-leftmenu li.item-109.active {
	margin-bottom:0
}
ul.menu-leftmenu li.item-110 {
	margin-top:20px
}
ul.menu-leftmenu li.item-109 a {
	background:url('../images/leftmenuico.jpg') 0 -66px no-repeat;
	padding:1px 0 0 45px;
	height:35px;
}
ul.menu-leftmenu li.item-110 a {
	background:url('../images/leftmenuico.jpg') 0 -133px no-repeat;
	padding:1px 0 0 45px;
	height:30px;
}
ul.menu-leftmenu li.item-111 a {
	background:url('../images/leftmenuico.jpg') 0 -200px no-repeat;
	padding:5px 0 0 45px;
	height:25px;
}
ul.menu-leftmenu li.item-112 a {
	background:url('../images/leftmenuico.jpg') 0 -266px no-repeat;
	padding:5px 0 0 45px;
	height:25px;
}
ul.menu-leftmenu li.item-113 a {
	background:url('../images/leftmenuico.jpg') 0 -332px no-repeat;
	padding:1px 0 0 45px;
	height:35px;
}
ul.menu-leftmenu li.item-108:hover a,ul.menu-leftmenu li.item-108.active a {
	background:url('../images/leftmenuico_hover.jpg') 0 0 no-repeat;
	height:30px;
}
ul.menu-leftmenu li.item-109:hover a,ul.menu-leftmenu li.item-109.active a {
	background:url('../images/leftmenuico_hover.jpg') 0 -66px no-repeat;
	height:35px;
}
ul.menu-leftmenu li.item-110:hover a,ul.menu-leftmenu li.item-110.active a {
	background:url('../images/leftmenuico_hover.jpg') 0 -133px no-repeat;
	height:30px;
}
ul.menu-leftmenu li.item-111:hover a,ul.menu-leftmenu li.item-111.active a {
	background:url('../images/leftmenuico_hover.jpg') 0 -200px no-repeat;
	height:25px;
}
ul.menu-leftmenu li.item-112:hover a,ul.menu-leftmenu li.item-112.active a {
	background:url('../images/leftmenuico_hover.jpg') 0 -266px no-repeat;
	height:25px;
}
ul.menu-leftmenu li.item-113:hover a,ul.menu-leftmenu li.item-113.active a {
	background:url('../images/leftmenuico_hover.jpg') 0 -332px no-repeat;
	height:35px;
}
ul.menu-leftmenu li ul.nav-child {
	margin:0px 0 0 10px;
	padding:12px 0 0 0;
	background:url('../images/menuarrow.jpg') 15px 0 no-repeat;
}
ul.menu-leftmenu li ul.nav-child li {
	float:none;
	width:295px;
	background:#eaeaea;
	padding:4px 0 4px 3px
}
ul.menu-leftmenu li ul.nav-child li:first-child {
	background:#eaeaea;
	border-top-right-radius:9px;
	border-top-left-radius:9px;
	border-top:1px solid #eaeaea;
}
ul.menu-leftmenu li ul.nav-child li:last-child {
	background:#eaeaea;
	border-bottom-right-radius:9px;
	border-bottom-left-radius:9px
}
ul.menu-leftmenu li ul.nav-child li a, ul.menu-leftmenu li.active ul.nav-child li a{
	text-transform:none;
	padding:0 0 0 5px;
	letter-spacing:0px;
	font-size:120%;
	line-height:15px;
	background:none;
	color:#57585a;
	display:table;
	height:20px;
	font-family:Arial
}
ul.menu-leftmenu li ul.nav-child li a:hover, ul.menu-leftmenu li ul.nav-child li.active a {
	color:#a1d047;
	text-decoration:none
}
ul.menu-leftmenu li ul.nav-child li:hover:before {
	background:url('../images/ulli1.jpg') 0 60% no-repeat;
	content:'';
	position:absolute;
	left:-13px;
	width:12px;
	height:20px;
}
ul.menu-leftmenu li ul.nav-child li{
	margin:0px 0
}
/*******/
.moduletable-topnews {
	width:370px;
	float:left;
	#margin:0 0 0 35px
}
.moduletable-topnews h3 {
	letter-spacing:-1px;
	font-size:140%;
	margin:0;
	color:#57585a
}
.newsflash-topnews .createddate {
	font-size:80%;
}
.newsflash-topnews h5 {
	margin:0 0 0px;
	font-size:83%;
	line-height:14px;
}
.newsflash-topnews h5 a {
	color:#57585a;
}
.newsflash-topnews h5 a:hover {
	color:#a1d047;
	text-decoration:none
}
.moduletable-random {
	margin:0 0 0 375px;
	padding:0 0 0 10px;
	height:110px;
	border-left:1px solid #c8c8c8;
}
.moduletable-random h3 {
	letter-spacing:-1px;
	line-height:24px;
	font-size:140%;
	color:#57585a
}
.moduletable-random p {
	font-size:83%;
	line-height:14px;
	letter-spacing:0px;
}
/*****/
.footerline {
	height:15px;
	width:100%;
	background:#57585a
}
.custom-icontools {
	margin:0px auto 0px;
	width:255px;
	height:35px;clear:both
}
.custom-icontools div.bookmark, 
.custom-icontools div.cart, 
.custom-icontools div.mess, 
.custom-icontools div.faq,
.custom-icontools div.user,
.custom-icontools div.contacts{
	float:left;
	width:30px;
	height:25px;
	margin:0 5px 0
}
.custom-icontools div a {
	display:block;
	width:30px;
	height:25px;
	text-indent:-9999px
}
.custom-icontools div.bookmark {
	background:url('../images/pictools.jpg');
}
.custom-icontools div.cart {
	background:url('../images/pictools.jpg') -50px 0;
}
.custom-icontools div.mess {
	background:url('../images/pictools.jpg') -95px 0;
}
.custom-icontools div.faq {
	background:url('../images/pictools.jpg') -140px 0;
}
.custom-icontools div.user {
	background:url('../images/pictools.jpg') -185px 0;
}
.custom-icontools div.contacts {
	background:url('../images/pictools.jpg') -229px 0;
}
.custom-icontools div.bookmark:hover {
	background:url('../images/pictools.jpg') 0 26px;
}
.custom-icontools div.cart:hover {
	background:url('../images/pictools.jpg') -50px 26px;
}
.custom-icontools div.mess:hover {
	background:url('../images/pictools.jpg') -95px 26px;
}
.custom-icontools div.faq:hover {
	background:url('../images/pictools.jpg') -140px 26px;
}
.custom-icontools div.user:hover {
	background:url('../images/pictools.jpg') -185px 26px;
}
.custom-icontools div.contacts:hover {
	background:url('../images/pictools.jpg') -229px 26px;
}
.popover {
	padding:0
}
.popover-title {
	display:none
}
.popover-content {
	color: #6e6f70;
	font-size: 90%;
	background:#e8e8e8;
	text-transform:uppercase;
	border-radius:11px;
	font-family: 'PT Sans Narrow', sans-serif;
}
.cprt {
	color:#57585a;
	font-size:70%;
	float:right;
	height:27px;
	padding:20px 40px 0 0;
	margin:0 10px 0 0;
	position:relative;
	bottom:0px;
	clear:both
}
.cprt a {
	height:36px;
	width:39px;
	display:block;
	position:absolute;
	bottom:-24px;
	background:url('../images/disby.jpg') 100% 0 no-repeat;
	left:92%
}
/*******/
.custom-town {
	background:url('../images/town.jpg') no-repeat;
	min-width:1100px;
	width:100%;
	margin:11px auto 0;
	height:55px
}
.item-page .page-header {
	border:0
}
.page-header h2 a{
	text-decoration:none;
	color:#57585a;
	text-transform:uppercase;
	font-size:75%
}
.item-page {
	border-left:1px solid #ccc;
	padding:0 0 1px 10px;
	width:85%
}
.item-page p {
	font-size:90%;
	margin:5 0 15px 0;
	line-height:20px
}
.moduletable-userlike {
	height:60px;
	clear:both;
	margin:40px 0 60px 0;
}
.custom-userlike {
	border-left:1px solid #ccc;
	padding:5px 0 0px 10px;
	font-size:90%;
}
div.zoompic {
	margin: 0 15px 15px;
	border: 1px solid #000;
	position: relative; 
	float: left;
}
div.zoomer {
	background:url('../images/zoom.png');
	height:19px;
	width:19px;
	position:absolute;
	top:0;
	right:0;
}
.term {
	border:1px solid #eaeaea;
	width:235px;
	float:left;
	margin:0 2px 0 0;
	line-height:
}
.term span {
	height: 20px;
	display: block;
	float: left;
	width:85px;
	line-height: 20px;
	text-align: center;
	font-size: 85%;
}
.term span:first-child {
	background:#eaeaea;
	width: 145px;
}

.servicebutton {
	border:0px;
	height:20px;
	width:139px;
	line-height:16px;;
	background:#a1d047 url('../images/button_arr.png') no-repeat center left;
	color:#fff;
}
p.serv_header {
	text-transform:uppercase;
	color:#a1d047
}
.techpass td, .table-bordered td {
	border:1px solid #fff
}
#content ul {
  list-style-type:disc;
  padding:0px 0px 2px 3px;
}
#content ul li {
  margin:4px 0 5px 15px;
  padding:1px 0 1px 0px;
  font-family:inherit;
  font-size:90%;
}
#content ol {
  list-style-type:decimal;
}
#content ol li {
  margin:0 0 5px 15px;
  padding:0 0 0 10px;
  font-family:inherit;
  font-size:90%
}

.price-table th,td {
    border: 1px solid; 
	padding: 5px;
}

.price-table th {
    border: 1px solid; 
	padding: 5px;
	text-align:center;
	font-weight:bold;
}

.price-table td.td-red {
	border:1px solid #000000;
	color:#FF0000;
	font-size:small;
}

.price-table td.td-middle {
	border:1px solid #000000;
	vertical-align:middle;
}

.button-zakaz {display: inline-block;
  color: black;
  font-size: 120%;
  text-decoration: none;
  user-select: none;
  padding: .25em 0.5em;
  outline: none;
  border: 1px solid rgb(250,172,17);
  border-radius: 7px;
  background: rgb(255,212,3) linear-gradient(rgb(255,212,3), rgb(248,157,23));
  box-shadow: inset 0 -2px 1px rgba(0,0,0,0), inset 0 1px 2px rgba(0,0,0,0), inset 0 0 0 60px rgba(255,255,0,0);
  transition: box-shadow .2s, border-color .2s;
  margin:7px 0px 7px 0px;
} 
.button-zakaz:hover {
  box-shadow: inset 0 -1px 1px rgba(0,0,0,0), inset 0 1px 2px rgba(0,0,0,0), inset 0 0 0 60px rgba(255,255,0,.5);
}
.button-zakaz:active {
  padding: calc(.25em + 1px) .5em calc(.25em - 1px);
  border-color: rgba(177,159,0,1);
  box-shadow: inset 0 -1px 1px rgba(0,0,0,.1), inset 0 1px 2px rgba(0,0,0,.3), inset 0 0 0 60px rgba(255,255,0,.45);
}

.block-zakaz {
  background-color:#eaeaea;
  border:1px solid #57585a;
  width: 17%;
  height: 125px;
  border-radius:6px; 
  -webkit-border-radius:6px; 
  -moz-border-radius:5px; 
  -khtml-border-radius:10px;
  position:absolute;
  right: 6px;
  top: 328px;
  box-shadow: 0.2em 0.2em 4px rgba(122,122,122,0.5);
  }
  
.zakaz-content {
  width:45%;
  display:inline-block;
  vertical-align:top;
  margin:8px 0px 8px 0px;
  text-align:center;
  font-size:14px;
  float:left;
  }
  
.form-window{
    width: 400px;
    border: 1px solid;
	border-radius: 6px;
    margin-left: 50%;
    transform: translateX(-50%);
    margin-top: 50px;
    position: absolute;
    background-color: #eaeaea;
    z-index: 10;
    padding: 5px;
	display:none;
	top:165px;
}

.form-header{
	text-align: center;
}

.form-text-1{
    text-align: center;
    font-size: 11px;
    font-style: italic;
    margin-top: 5px;
    margin-bottom: 5px;
}

.form-left-name{
    width: 80px;
    float: left;
}

.red-dot{
	color: #ff0000;
}

.form-right-name{
    float: left;
    width: 240px;
}

.form-input-text{
	width: 268px;
}

.form-text-area{
	float:left;
	width:350px;
	height:80px;
}

.form-line{
    float: left;
    width: 100%;
    height: 10px;
}

.form-send{
    float: left;
    cursor: pointer;
    margin-left: 210px;
	display: inline-block;
	color: black;
	font-size: 120%;
	text-decoration: none;
	user-select: none;
	padding: 0.25em 0.5em;
	outline: none;
	border: 1px solid rgb(250,172,17);
	border-radius: 7px;
	background: rgb(255,212,3) linear-gradient(rgb(255,212,3), rgb(248,157,23));
	box-shadow: inset 0 -2px 1px rgba(0,0,0,0), inset 0 1px 2px rgba(0,0,0,0), inset 0 0 0 60px rgba(255,255,0,0);
	transition: box-shadow .2s, border-color .2s;
	margin:7px 0px 7px 20px;
} 
.form-send:hover {
    box-shadow: inset 0 -1px 1px rgba(0,0,0,0), inset 0 1px 2px rgba(0,0,0,0), inset 0 0 0 60px rgba(255,255,0,.5);
}
.form-send:active {
	padding: calc(.25em + 1px) .5em calc(.25em - 1px);
	border-color: rgba(177,159,0,1);
	box-shadow: inset 0 -1px 1px rgba(0,0,0,.1), inset 0 1px 2px rgba(0,0,0,.3), inset 0 0 0 60px rgba(255,255,0,.45);
}

.form-close{
    float: right;
    margin-right: 10px;
    cursor: pointer;
	display: inline-block;
	color: black;
	font-size: 120%;
	text-decoration: none;
	user-select: none;
	padding: 0.25em 0.5em;
	outline: none;
	border: 1px solid rgb(250,172,17);
	border-radius: 7px;
	background: rgb(255,212,3) linear-gradient(rgb(255,212,3), rgb(248,157,23));
	box-shadow: inset 0 -2px 1px rgba(0,0,0,0), inset 0 1px 2px rgba(0,0,0,0), inset 0 0 0 60px rgba(255,255,0,0);
	transition: box-shadow .2s, border-color .2s;
	margin:7px 20px 7px 0px;
} 
.form-close:hover {
    box-shadow: inset 0 -1px 1px rgba(0,0,0,0), inset 0 1px 2px rgba(0,0,0,0), inset 0 0 0 60px rgba(255,255,0,.5);
}
.form-close:active {
	padding: calc(.25em + 1px) .5em calc(.25em - 1px);
	border-color: rgba(177,159,0,1);
	box-shadow: inset 0 -1px 1px rgba(0,0,0,.1), inset 0 1px 2px rgba(0,0,0,.3), inset 0 0 0 60px rgba(255,255,0,.45);
}
  
  .basic-panel {
    margin-bottom: 25px;
	border: 2px solid #a1d047;
	border-radius: 7px;
	box-shadow: none;
	text-align: center;
	padding: 5px;
  }
	
  .panel-body {
    background-color: #fff;
  }
  
  .basic-panel h4 {
	font-weight: 600;
    margin-bottom: 25px;
    margin-top: -35px;
    text-align: center;
}

.basic-panel h4 span {
    background: #fff;
    display: inline-block;
    padding: 0 20px;
}
  
  .panel-body:after, .panel-body:before {
    display: table;
    content: " ";
  }
  
  .panel-body:after, .panel-body:before {
    box-sizing: border-box;
	}
	
  .panel-body:selection {
    background-color: #4d9dc3;
    color: #fff;
  }